.edited-by-wrapper {
    clear: both;
    display: flex;
    justify-content: start;
    align-items: center;
}

.edited-by-wrapper .edited-by-column {
    margin-bottom: 10px;
}

.edited-by-wrapper .edited-by-column > small,
.edited-by-wrapper .edited-by-column > strong {
    display: block;
}

.edited-by-wrapper .edited-by-comment {
    margin-bottom: 0;
}

.edited-by-wrapper .media-left {
    min-width: 64px;
    margin-right: 16px;
    padding-right: 0;
    display: block;
}

.edited-by-wrapper .media-body {
    flex: 1 1 auto;
}